body {
	font-family: arial, Helvetica, sans-serif;
	font-size: 2px;
	color: #000000;
}
.mnu {  font-family: tahoma; font-size: 10px; color: #FFFFFF; text-decoration: none}
textarea     { font-family: Tahoma; font-size: 8pt;  resize: none;}
select       { font-family: Tahoma; font-size: 8pt }
input        { font-family: Tahoma; font-size: 8pt }